.darkerYellow div {
  background-color: #8d5e07;
}

@font-face {
    font-family: 'PiecesOfEight';
    src: url('./fonts/pieces_of_eight/PiecesOfEight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




@media (max-width: 598px) {
    .logo {
        height: 15vh !important;
    }
}


.navbar-nav {
    margin-left: auto;
    margin-right: auto;
    gap: 2rem;
}
.zoom {
 
  object-fit: cover; /* opcjonalnie – lepsze dopasowanie */
  transition: transform 0.3s ease;
  overflow: hidden;
  position:relative;
  width: max-content;
}
.container {
  width: 100vw; 
  height: 60vh; 
  overflow: hidden; /* ukrywa to, co wychodzi poza kontener */
  position: relative;
}


.card-img-bottom {
  min-width: 100%;
  aspect-ratio: 1 / 1;  
  object-fit: contain;     
  border-radius: 0;      
}


.crop {
  width: 200px;      
  height: 200px;
  overflow: hidden;  
  border: 1px solid #000;
  
  display: flex !important; 
  justify-content: center;
  align-items: center;
  /*flex-direction: row;*/
}

/* powiększenie i przesunięcie */
.crop img {
  width: 800px;      
  transform: translate(-150px, -100px);
  display: flex;
}

.navbar-custom {
    background-color: #af7e26 !important;
}

.nav-link-override {
  color: rgba(255,255,255,1)!important;
}

/* .navbar-nav .nav-item {

} */

.fullc {
  /* background-color: #ffb700 !important; */
  background-image: url(images/backgrounds/turquoise.svg);
  background-size: cover;
  
  /* box-shadow: 10px 10px 5px grey; */
}


.lessc {
  /* background-color: #ffcc4d; */
  background-image: url(images/backgrounds/blue.svg) !important; 
  background-size: cover;
  /* box-shadow: 10px 10px 5px grey; */
}

.heading {
  padding-top: 50px;
  text-align: center;
  font-weight: bold;
  color: white;
  text-shadow: 1px 1px grey;
  padding-bottom: 20px;
}

.btn-custom {
  color: white;
  font-weight: bold;
  align-self: center;
  margin-top: 15px;
  font-size: 3rem;
  background-color: #07eeb1;
  padding: 15px;
  padding-bottom: 17px;
  border-width: 5px;
  border-color: white;
  cursor: pointer;
}

.footer {
  height: 200px;
}

.img-custom {
   width: 99%;
   height: auto;
   padding-top: 15px;
   padding-bottom: 25px;
}

.text {
  font-weight: bold;
  color: white;
  text-shadow: 1px 1px grey;
  width: 50%;
  text-align: justify;
  text-justify: inter-word;
}

.card-deck {
  padding: 20px;
}

@media only screen and (max-width: 768px){
  .text {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .w-custom {
    width: 100%;
  }
  .heading {
    font-size: 1.5em;
  }
  .card-text {
    font-size: 1.2em !important;
  }
}

@media only screen and (min-width: 1600px){
  /* .text {
    font-size: 1.3em;
  /* } */
  .heading {
    /* font-size: 1.3em; */
  }
  .card-text {
    font-size: 1.5em !important;
  }
  body {
    font-size: 30px;
  }
}

.w-custom {
  width: 75%;
}

.card-heading {
  text-align: center;
  font-weight: bold;
  color: white;
  text-shadow: 1px 1px grey;
  font-size: 2rem;
}

.responsive {
  transform: scale(1);
  transition: .3s ease;
}

.responsive:hover {
  transform: scale(1.05);
  transition: .3s ease;
}


.darkFont,
.darkFont * {
  color: #603f03 !important;
}

.darkFont .noDark,
.darkFont .noDark * {
  color: inherit !important;
}